
Figure - Bug #117665
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【AUDIO】音乐、视频播放几秒钟后自动停止
2023-04-25 17:14 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-25

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0094.C103(X103)

Resolution: INVALID Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 副屏与中控建立了心跳机制，中控未升级到对应版本，导致副屏与中控频繁断开连接

Description

【测试步骤】

1、播放音乐

2、播放视频

【预期结果】

1、音乐正常播放

2、视频正常播放

【测试结果】

1、音乐播放几秒钟之后自动停止

2、视频播放几秒钟之后自动停止

并且中控与副屏的音量联调有失败现象

History

#1 - 2023-04-25 17:47 - CD FW-程天颖

初步分析是副屏建立了心跳机制，中控未升级到对应版本，导致副屏与中控频繁断开连接

#2 - 2023-04-25 17:53 - CD FW-程天颖

- Status changed from New to ASSIGNED

#3 - 2023-04-27 19:58 - CD FW-程天颖

- Status changed from ASSIGNED to NEED_INFO

- Need_Info changed from -- to TEST

- Root cause set to 副屏与中控建立了心跳机制，中控未升级到对应版本，导致副屏与中控频繁断开连接

bug产生原因是副屏与中控建立了心跳机制，中控未升级到对应版本，导致副屏与中控频繁断开连接，请后续使用76的中控进行测试

#4 - 2023-04-27 19:59 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD TEST-方永红
#5 - 2023-05-05 19:28 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

确认中控0076版本无此问题

#6 - 2023-05-05 19:28 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-05 19:28 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
